package com.gyee.wisdom.common.data.system.model;

/**
 * 用户分配角色功能中列出角色，用户已经具备的角色checked=true
 *
 * @author northriver
 * @date 2017/5/11
 */
public class SelectStation {

    private String sid;//role id

    private String name;//role name

    private boolean checked;

    public SelectStation() {
    }

    public SelectStation(String sid, String name, boolean checked) {
        this.sid = sid;
        this.name = name;
        this.checked = checked;
    }

    public String getSid() {
        return sid;
    }

    public boolean isChecked() {
        return checked;
    }

    public String getName() {
        return name;
    }

    public void setSid(String sid) {
        this.sid = sid;
    }

    public void setName(String name) {
        this.name = name;
    }

    public void setChecked(boolean checked) {
        this.checked = checked;
    }
}
